html {
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	font-size: 10px
}
footer, header, menu, nav, section {
	display: block
}
img {
	border: 0;
	vertical-align: middle
}
svg:not(:root) {
	overflow: hidden
}
button, input, select, textarea {
	margin: 0;
	font: inherit;
	color: inherit
}
button {
	overflow: visible
}
button, select {
	text-transform: none
}
button, html input[type=button], input[type=reset], input[type=submit] {
	-webkit-appearance: button;
	cursor: pointer
}
button[disabled], html input[disabled] {
	cursor: default
}
button::-moz-focus-inner, input::-moz-focus-inner {
padding:0;
border:0
}
input {
	line-height: normal
}
textarea {
	overflow: auto
}
table {
	border-spacing: 0;
	border-collapse: collapse
}
td, th {
	padding: 0
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
:after, :before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0,0,0,0);
	border: 0
}
.sr-only-focusable:active, .sr-only-focusable:focus {
	position: static;
	width: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	clip: auto
}
[role=button] {
cursor:pointer
}
.text-left {
	text-align: left
}
.text-right {
	text-align: right
}
.text-center {
	text-align: center
}
.text-nowrap {
	white-space: nowrap
}
ol, ul {
	margin-top: 0;
	margin-bottom: 10px
}
ol ol, ol ul, ul ol, ul ul {
	margin-bottom: 0
}
dl {
	margin-top: 0;
	margin-bottom: 20px
}
dd, dt {
	line-height: 1.42857143
}
dd {
	margin-left: 0
}
@media (min-width:768px) {
.dl-horizontal dt {
	float: left;
	width: 160px;
	overflow: hidden;
	clear: left;
	text-align: right;
	text-overflow: ellipsis;
	white-space: nowrap
}
.dl-horizontal dd {
	margin-left: 180px
}
}
.container {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto
}
@media (min-width:768px) {
.container {
	width: 750px
}
}
@media (min-width:992px) {
.container {
	width: 970px
}
}
@media (min-width:1200px) {
.container {
	width: 1191px
}
}
.container-fluid {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto
}
.row {
	margin-right: -15px;
	margin-left: -15px
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}
.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	float: left
}
.col-xs-12 {
	width: 100%
}
.col-xs-11 {
	width: 91.66666667%
}
.col-xs-10 {
	width: 83.33333333%
}
.col-xs-9 {
	width: 75%
}
.col-xs-8 {
	width: 66.66666667%
}
.col-xs-7 {
	width: 58.33333333%
}
.col-xs-6 {
	width: 50%
}
.col-xs-5 {
	width: 41.66666667%
}
.col-xs-4 {
	width: 33.33333333%
}
.col-xs-3 {
	width: 25%
}
.col-xs-2 {
	width: 16.66666667%
}
.col-xs-1 {
	width: 8.33333333%
}
@media (min-width:768px) {
.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
	float: left
}
.col-sm-12 {
	width: 100%
}
.col-sm-11 {
	width: 91.66666667%
}
.col-sm-10 {
	width: 83.33333333%
}
.col-sm-9 {
	width: 75%
}
.col-sm-8 {
	width: 66.66666667%
}
.col-sm-7 {
	width: 58.33333333%
}
.col-sm-6 {
	width: 50%
}
.col-sm-5 {
	width: 41.66666667%
}
.col-sm-4 {
	width: 33.33333333%
}
.col-sm-3 {
	width: 25%
}
.col-sm-2 {
	width: 16.66666667%
}
.col-sm-1 {
	width: 8.33333333%
}
}
@media (min-width:992px) {
.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
	float: left
}
.col-md-12 {
	width: 100%
}
.col-md-11 {
	width: 91.66666667%
}
.col-md-10 {
	width: 83.33333333%
}
.col-md-9 {
	width: 75%
}
.col-md-8 {
	width: 66.66666667%
}
.col-md-7 {
	width: 58.33333333%
}
.col-md-6 {
	width: 50%
}
.col-md-5 {
	width: 41.66666667%
}
.col-md-4 {
	width: 33.33333333%
}
.col-md-3 {
	width: 25%
}
.col-md-2 {
	width: 16.66666667%
}
.col-md-1 {
	width: 8.33333333%
}
}
@media (min-width:1200px) {
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9 {
	float: left
}
.col-lg-12 {
	width: 100%
}
.col-lg-11 {
	width: 91.66666667%
}
.col-lg-10 {
	width: 83.33333333%
}
.col-lg-9 {
	width: 75%
}
.col-lg-8 {
	width: 66.66666667%
}
.col-lg-7 {
	width: 58.33333333%
}
.col-lg-6 {
	width: 50%
}
.col-lg-5 {
	width: 41.66666667%
}
.col-lg-4 {
	width: 33.33333333%
}
.col-lg-3 {
	width: 25%
}
.col-lg-2 {
	width: 16.66666667%
}
.col-lg-1 {
	width: 8.33333333%
}
}
table {
	background-color: transparent
}
th {
	text-align: left
}
.table {
	width: 100%;
	max-width: 100%;
	margin-bottom: 20px
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
	padding: 8px;
	line-height: 1.42857143;
	vertical-align: top;
}
.table>thead>tr>th {
	vertical-align: bottom;
}
.table>caption+thead>tr:first-child>td, .table>caption+thead>tr:first-child>th, .table>colgroup+thead>tr:first-child>td, .table>colgroup+thead>tr:first-child>th, .table>thead:first-child>tr:first-child>td, .table>thead:first-child>tr:first-child>th {
	border-top: 0
}
table col[class*=col-] {
	position: static;
	display: table-column;
	float: none
}
table td[class*=col-], table th[class*=col-] {
	position: static;
	display: table-cell;
	float: none
}
.table-responsive {
	min-height: .01%;
	overflow-x: auto
}
@media screen and (max-width:767px) {
.table-responsive {
	width: 100%;
	margin-bottom: 15px;
	overflow-y: hidden;
	-ms-overflow-style: -ms-autohiding-scrollbar;
}
.table-responsive>.table {
	margin-bottom: 0
}
.table-responsive>.table>tbody>tr>td, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>td, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>thead>tr>th {
	white-space: nowrap
}
.table-responsive>.table-bordered {
	border: 0
}
.table-responsive>.table-bordered>tbody>tr>td:first-child, .table-responsive>.table-bordered>tbody>tr>th:first-child, .table-responsive>.table-bordered>tfoot>tr>td:first-child, .table-responsive>.table-bordered>tfoot>tr>th:first-child, .table-responsive>.table-bordered>thead>tr>td:first-child, .table-responsive>.table-bordered>thead>tr>th:first-child {
	border-left: 0
}
.table-responsive>.table-bordered>tbody>tr>td:last-child, .table-responsive>.table-bordered>tbody>tr>th:last-child, .table-responsive>.table-bordered>tfoot>tr>td:last-child, .table-responsive>.table-bordered>tfoot>tr>th:last-child, .table-responsive>.table-bordered>thead>tr>td:last-child, .table-responsive>.table-bordered>thead>tr>th:last-child {
	border-right: 0
}
.table-responsive>.table-bordered>tbody>tr:last-child>td, .table-responsive>.table-bordered>tbody>tr:last-child>th, .table-responsive>.table-bordered>tfoot>tr:last-child>td, .table-responsive>.table-bordered>tfoot>tr:last-child>th {
	border-bottom: 0
}
}
output {
	display: block;
	padding-top: 7px;
	font-size: 14px;
	line-height: 1.42857143;
}
:-moz-placeholder {
color:#fff;
opacity:1
}
-ms-input-placeholder {
	color: #fff
}
:-webkit-input-placeholder {
color:#fff
}
.btn {
	display: inline-block;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
}
.btn.active, .btn:active {
	background-image: none;
	outline: 0;
}
.btn-default.active, .btn-default:active {
	background-image: none
}
.fade {
	opacity: 0;
	-webkit-transition: opacity .15s linear;
	-o-transition: opacity .15s linear;
	transition: opacity .15s linear
}
.fade.in {
	opacity: 1
}
.collapse {
	display: none
}
.collapse.in {
	display: block
}
tr.collapse.in {
	display: table-row
}
tbody.collapse.in {
	display: table-row-group
}
.collapsing {
	position: relative;
	height: 0;
	overflow: hidden;
	-webkit-transition-timing-function: ease;
	-o-transition-timing-function: ease;
	transition-timing-function: ease;
	-webkit-transition-duration: .35s;
	-o-transition-duration: .35s;
	transition-duration: .35s;
	-webkit-transition-property: height, visibility;
	-o-transition-property: height, visibility;
	transition-property: height, visibility
}
.nav {
	padding-left: 0;
	margin-bottom: 0;
	list-style: none
}
.nav>li {
	position: relative;
	display: block
}
.nav>li>a:focus, .nav>li>a:hover {
	text-decoration: none;
	background-color: transparent
}
.nav>li>a>img {
	max-width: none
}
.nav-tabs>li {
	float: left;
	margin-bottom: -1px
}
.nav-tabs>li>a {
	margin-right: 2px;
	line-height: 1.42857143;
}
.tab-content>.tab-pane {
	display: none
}
.tab-content>.active {
	display: block
}
.navbar {
	position: relative;
	min-height: 50px;
	margin-bottom: 20px;
	border: 1px solid transparent
}
@media (min-width:768px) {
.navbar {
	border-radius: 4px
}
}
@media (min-width:768px) {
.navbar-header {
	float: left
}
}
.navbar-collapse {
	padding-right: 15px;
	padding-left: 15px;
	overflow-x: visible;
	-webkit-overflow-scrolling: touch;
	border-top: 1px solid transparent;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.1)
}
.navbar-collapse.in {
	overflow-y: auto
}
@media (min-width:768px) {
.navbar-collapse {
	width: auto;
	border-top: 0;
	-webkit-box-shadow: none;
	box-shadow: none
}
.navbar-collapse.collapse {
	display: block!important;
	height: auto!important;
	padding-bottom: 0;
	overflow: visible!important
}
.navbar-collapse.in {
	overflow-y: visible
}
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse, .navbar-static-top .navbar-collapse {
	padding-right: 0;
	padding-left: 0
}
}
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
	max-height: 340px
}
@media (max-device-width:480px) and (orientation:landscape) {
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
	max-height: 200px
}
}
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
	margin-right: -15px;
	margin-left: -15px
}
.navbar-toggle:focus {
	outline: 0
}
.navbar-nav {
	margin: 7.5px -15px
}
.navbar-btn {
	margin-top: 8px;
	margin-bottom: 8px
}
.navbar-text {
	margin-top: 15px;
	margin-bottom: 15px
}

@media (min-width:768px) {
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
	margin-right: 0;
	margin-left: 0
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
	margin-left: -15px
}
.navbar-toggle {
	display: none
}
.navbar-nav {
	float: left;
	margin: 0
}
.navbar-nav>li {
	float: left
}
.navbar-nav>li>a {
	padding-top: 15px;
	padding-bottom: 15px
}
.navbar-text {
	float: left;
	margin-right: 15px;
	margin-left: 15px
}
.navbar-left {
	float: left!important
}
.navbar-right {
	float: right!important;
	margin-right: -15px
}
.navbar-right~.navbar-right {
	margin-right: 0
}
}
.btn-group-vertical>.btn-group:after, .btn-group-vertical>.btn-group:before, .clearfix:after, .clearfix:before, .container-fluid:after, .container-fluid:before, .container:after, .container:before, .dl-horizontal dd:after, .dl-horizontal dd:before, .form-horizontal .form-group:after, .form-horizontal .form-group:before, .nav:after, .nav:before, .navbar-collapse:after, .navbar-collapse:before, .navbar-header:after, .navbar-header:before, .navbar:after, .navbar:before, .row:after, .row:before {
	display: table;
	content: " "
}
.btn-group-vertical>.btn-group:after, .clearfix:after, .container-fluid:after, .container:after, .dl-horizontal dd:after, .form-horizontal .form-group:after, .nav:after, .navbar-collapse:after, .navbar-header:after, .navbar:after, .row:after {
	clear: both
}
.center-block {
	display: block;
	margin-right: auto;
	margin-left: auto
}
.hide {
	display: none!important
}
.show {
	display: block!important
}
.invisible {
	visibility: hidden
}
.hidden {
	display: none!important
}
.affix {
	position: fixed
}
@-ms-viewport {
width:device-width
}
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0
}
.owl-carousel {
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y
}
.owl-carousel .owl-wrapper {
	display: none;
	position: relative
}
.owl-carousel .owl-wrapper-outer {
	overflow: hidden;
	position: relative;
	width: 100%
}
.owl-carousel .owl-wrapper-outer.autoHeight {
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out
}
.owl-controls .owl-buttons div, .owl-controls .owl-page {
	cursor: pointer
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: transparent
}
.grabbing {
	cursor: url(../img/grabbing.png) 8 8, move
}
.owl-carousel .owl-item, .owl-carousel .owl-wrapper {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0)
}
.owl-theme .owl-controls {
	margin-top: 10px;
	text-align: center
}
.owl-theme .owl-controls .owl-buttons div {
	color: #FFF;
	display: inline-block;
	zoom: 1;
	margin: 5px;
	padding: 3px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background: #869791;
	filter: Alpha(Opacity=50);
	opacity: .5
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
	filter: Alpha(Opacity=100);
	opacity: 1;
	text-decoration: none
}
.owl-theme .owl-controls .owl-page {
	display: inline-block;
	zoom: 1
}
.owl-theme .owl-controls.clickable .owl-page:hover span {
	filter: Alpha(Opacity=100);
	opacity: 1
}
.owl-item.loading {
	min-height: 150px;
	background: url(../img/loader.gif) center center no-repeat
}
.owl-origin {
	-webkit-perspective: 1200px;
	-webkit-perspective-origin-x: 50%;
	-webkit-perspective-origin-y: 50%;
	-moz-perspective: 1200px;
	-moz-perspective-origin-x: 50%;
	-moz-perspective-origin-y: 50%;
	perspective: 1200px
}
.owl-fade-out {
	z-index: 10;
	-webkit-animation: fadeOut .7s both ease;
	-moz-animation: fadeOut .7s both ease;
	animation: fadeOut .7s both ease
}
.owl-fade-in {
	-webkit-animation: fadeIn .7s both ease;
	-moz-animation: fadeIn .7s both ease;
	animation: fadeIn .7s both ease
}
@-webkit-keyframes empty {
0% {
opacity:1
}
}
@-moz-keyframes empty {
0% {
opacity:1
}
}
@keyframes empty {
0% {
opacity:1
}
}
@-webkit-keyframes fadeIn {
0% {
opacity:0
}
100% {
opacity:1
}
}
@-moz-keyframes fadeIn {
0% {
opacity:0
}
100% {
opacity:1
}
}
@keyframes fadeIn {
0% {
opacity:0
}
100% {
opacity:1
}
}
@-webkit-keyframes fadeOut {
0% {
opacity:1
}
100% {
opacity:0
}
}
@-moz-keyframes fadeOut {
0% {
opacity:1
}
100% {
opacity:0
}
}
@keyframes fadeOut {
0% {
opacity:1
}
100% {
opacity:0
}
}
.cc_banner-wrapper {
	z-index: 9001;
	position: relative;
}
.cc_container .cc_btn {
	cursor: pointer;
	font-size: 1em;
	line-height: 1em;
	padding: 8px 16px;
	background-color: #FF9900;
	position: absolute;
	bottom: 10px;
	left: 15px;
	right: 15px;
	text-align: center;
}
.cc_container .cc_message {
	color: #222;
	font-size: 1em;
	margin-bottom: 20px;
	padding: 0;
	line-height: 1.5em;
}
.cc_container {
	position: fixed;
	right: 0;
	overflow: hidden;
	padding: 15px 15px 40px;
	background: #fff;
	color: #222;
	font-size: 16px;
	box-sizing: border-box;
	-webkit-box-shadow: -1px 10px 35px -5px rgba(34,34,34,1);
	-moz-box-shadow: -1px 10px 35px -5px rgba(34,34,34,1);
	box-shadow: -1px 10px 35px -5px rgba(34,34,34,1);
	left: 20px;
	right: initial;
	top: 0;
	width: 170px;
}
.cc_container .cc_btn, .cc_container .cc_btn:visited {
	color: #222;
	background-color: #fccb0f;
	transition: border 200ms ease-in-out, color 200ms ease-in-out;
}
.cc_container .cc_btn:hover, .cc_container .cc_btn:active {
	border: 1px solid #fccb0f;
	color: #222;
	background-color: transparent;
}
.cc_container a, .cc_container a:visited {
	text-decoration: none;
	color: #222;
	transition: 200ms color;
}
.cc_container a:hover, .cc_container a:active {
	color: #222;
}
 @keyframes fadeInTop {
 0% {
 opacity: 0;
 transform: translateY(-20px);
}
 100% {
 opacity: 1;
 transform: translateX(0);
}
}
.cc_container {
	animation: fadeInTop .6s both;
}
